## python-bitarray 0.3.5

=== debian/changelog ===
python-bitarray (0.3.5-1) unstable; urgency=low

  * Initial release. (Closes: #593333)

 -- Jan Dittberner <jandd@debian.org>  Tue, 17 Aug 2010 15:14:23 +0200
