=== debian/rules ===
#!/usr/bin/make -f

override_dh_installchangelogs:
	dh_installchangelogs CHANGE_LOG

%:
	dh $@
