## python-bitarray 0.8.0

=== debian/changelog ===
python-bitarray (0.8.0-2build4) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 23:59:24 +0100

python-bitarray (0.8.0-2build3) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:06 +0000

python-bitarray (0.8.0-2build2) raring; urgency=low

  * Rebuild to drop python3.2 extension.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 11:16:07 +0000

python-bitarray (0.8.0-2build1) raring; urgency=low

  * No-change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Oct 2012 14:31:37 +0200

python-bitarray (0.8.0-2) unstable; urgency=low

  * add Python3 support
    - add new binary package stanza for python3-bitarray
    - add python3-all-dev and python3 (>= 3.1.3-2~) to Build-Depends
    - add python3 handling to debian/rules

 -- Jan Dittberner <jandd@debian.org>  Fri, 18 May 2012 10:57:12 +0200

python-bitarray (0.8.0-1) unstable; urgency=low

  * New upstream version.
  * remove debian/patches/0001_fix_typo_in_example.patch, not relevant
    anymore
  * move from python-support to dh_python2
    - remove python-support from Build-Depends
    - bump minimum python version to 2.6.6-3~
    - remove debian/pycompat
    - add --with python2 to debian/rules
  * bump Standards-Version to 3.9.3 (no changes)
  * build README.html from README.rst using upstream's update_readme.py
  * run test suite
  * enable hardening build flags
    - import build flags in debian/rules
    - add dpkg-dev (>= 1.16.1~) to Build-Depends
  * update debian/copyright format

 -- Jan Dittberner <jandd@debian.org>  Thu, 17 May 2012 23:53:49 +0200
