=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-bitarray
 Section: python
 Priority: optional
-Maintainer: Jan Dittberner <jandd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Dittberner <jandd@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python (>=
- 2.5.4-1~), python-support (>= 0.6.4)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python (>= 2.6.6-3~),
+ python-docutils, dpkg-dev (>= 1.16.1~), python3-all-dev,
+ python3 (>= 3.1.3-2~)
+Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/bitarray
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-bitarray/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-bitarray/trunk
@@ -27,3 +28,20 @@
  when dealing with compressed data which uses variable bit length encoding, you
  may find this module useful.
 
+Package: python3-bitarray
+Architecture: any
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Description: Python3 module for efficient boolean array handling
+ The bitarry module provides an object type which efficiently represents an
+ array of booleans. Bitarrays are sequence types and behave very much like
+ usual lists. Eight bits are represented by one byte in contiguous block of
+ memory. The user can select between two representations; little-endian and
+ big-endian.
+ .
+ Most of the functionality is implemented in C. Methods for accessing the
+ machine representation are provided. This can be useful when bit level access
+ to binary files is required, such as portable bitmap image files (.pbm). Also,
+ when dealing with compressed data which uses variable bit length encoding, you
+ may find this module useful.
+ .
+ This package provides the Python3 version of the module.
