=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/python/python.mk

DOCTEMPDIR=$(CURDIR)/debian/buildhtml
DEFAULTPYTHON=$(shell pyversions -d)
PYVERS=$(shell pyversions -i)
PY3VERS=$(shell py3versions -i)

override_dh_auto_clean:
	rm -rf $(DOCTEMPDIR) README.html build

override_dh_auto_build:
	for pyvers in $(PYVERS) $(PY3VERS); do \
	    $$pyvers setup.py build; \
	done

run-install%:
	$* setup.py install --install-layout=deb --root $(CURDIR)/$(call py_pkgname,debian/python-bitarray,$*)

override_dh_auto_install: $(PYVERS:%=run-install%) $(PY3VERS:%=run-install%)

override_dh_python2:
	dh_python2 -ppython-bitarray

override_dh_python3:
	dh_python3 -ppython3-bitarray

override_dh_installdocs:
	mkdir $(DOCTEMPDIR); \
	sed 's,rst2html\.py,rst2html,' <$(CURDIR)/update_readme.py >$(DOCTEMPDIR)/update_readme.py; \
	cp $(CURDIR)/README.rst $(CURDIR)/CHANGE_LOG $(DOCTEMPDIR); \
	cd $(DOCTEMPDIR); \
	PYTHONPATH=$(CURDIR)/debian/python-bitarray$(call py_libdir, $(DEFAULTPYTHON)) $(DEFAULTPYTHON) update_readme.py; \
	mv $(DOCTEMPDIR)/README.html $(CURDIR)
	rm -rf $(DOCTEMPDIR)
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs CHANGE_LOG

run-test%:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
		set -e -x; \
		# move to debian dir to avoid import conflict
		cd $(CURDIR)/debian; \
		PYTHONPATH=$(CURDIR)/$(call py_builddir, $(shell echo $*)) $* -c 'import bitarray; bitarray.test()'
endif

override_dh_auto_test: $(PYVERS:%=run-test%) $(PY3VERS:%=run-test%)

%:
	dh --with python2,python3 $@ --buildsystem=python_distutils
