=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/bitarray/ bitarray-(.*)\.tar\.gz
