=== debian/changelog ===
python-bitarray (0.8.1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:36 +0100

python-bitarray (0.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937610

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 17:23:35 -0500

python-bitarray (0.8.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jan Dittberner ]
  * New upstream version
  * run wrap-and-sort (affects debian/control and debian/copyright)
  * debian/control: bump Standards-Version to 3.9.5
  * switch to pybuild
    - add dh-python, python-setuptools and python3-setuptools to Build-
      Depends
    - use python-all instead of python in Build-Depends
    - switch to debhelper (>= 9)
    - add X-Python-Version and X-Python3-Version to source package stanza
    - drop custom rules from debian/rules, add PYBUILD_NAME and
      --buildsystem=pybuild
    - add override_dh_auto_test to tell pybuild about the custom test system

 -- Jan Dittberner <jandd@debian.org>  Sun, 15 Jun 2014 22:15:10 +0200
