=== debian/control ===
Source: python-bitarray
Section: python
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               dpkg-dev (>= 1.16.1~),
               python3-all,
               python3-all-dev,
               python3-docutils,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/bitarray
Vcs-Git: https://salsa.debian.org/python-team/modules/python-bitarray.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bitarray

Package: python3-bitarray
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 module for efficient boolean array handling
 The bitarry module provides an object type which efficiently represents an
 array of booleans. Bitarrays are sequence types and behave very much like
 usual lists. Eight bits are represented by one byte in contiguous block of
 memory. The user can select between two representations; little-endian and
 big-endian.
 .
 Most of the functionality is implemented in C. Methods for accessing the
 machine representation are provided. This can be useful when bit level access
 to binary files is required, such as portable bitmap image files (.pbm). Also,
 when dealing with compressed data which uses variable bit length encoding, you
 may find this module useful.
 .
 This package provides the Python3 version of the module.
