=== debian/changelog ===
python-bitarray (1.6.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Jan Dittberner <jandd@debian.org>  Wed, 03 Feb 2021 17:38:04 +0100

python-bitarray (1.6.3-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Antonio Valentino ]
  * New upstream release.
  * d/control:
    - bump Standards-Version to 4.5.1, no change
    - drop dpkg-dev versioned dependency, no longer necessary
    - add Testsuite: autopkgtest-pkg-python
    - add Rules-Requires-Root: no
    - update Homepage fields (point to github)
    - docutils replaced by pandoc in the list of build dependencies
  * d/watch:
    - update watch file format version to 4
    - use upstream tarball form github
  * d/copyright:
    - update Source fields: point to github
    - update copyright date
    - update license text
  * d/patches: drop 2to3_update_readme.patch, no longer necessary.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/rules:
    - fix doc build
    - remove vcs control files from examples

 -- Jan Dittberner <jandd@debian.org>  Sat, 30 Jan 2021 12:04:25 +0100
