=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               dpkg-dev (>= 1.16.1~),
+               pandoc,
                python3-all,
                python3-all-dev,
-               python3-docutils,
                python3-setuptools
-Standards-Version: 3.9.5
-Homepage: https://pypi.python.org/pypi/bitarray
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-bitarray.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bitarray
+Standards-Version: 4.5.1
+Homepage: https://github.com/ilanschnell/bitarray
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitarray.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitarray
 
 Package: python3-bitarray
 Architecture: any
