=== debian/changelog ===
python-bitarray (2.7.3-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Mar 2023 12:26:27 -0400

python-bitarray (2.7.3-1~exp1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Upload to experimental for testing
  * Update d/rules and d/docs for upstream documentation changes
  * Add d/source/options to extend-diff-ignore egg.info because painful
  * Add autopkgtest (runs full upstream test suite)
  * Bump standards-version to 4.6.2 with no further changes

 -- Scott Kitterman <scott@kitterman.com>  Tue, 28 Mar 2023 08:33:31 -0400
