=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pandoc,
                python3-all,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ilanschnell/bitarray
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitarray.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitarray
