## python-bitarray 2.8.0

=== debian/changelog ===
python-bitarray (2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Jul 2023 21:51:05 -0400

python-bitarray (2.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 25 Jun 2023 01:20:14 -0400

python-bitarray (2.7.5-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Jun 2023 19:12:40 -0400
