=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-bitarray
 Section: python
 Priority: optional
-Maintainer: Jan Dittberner <jandd@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jan Dittberner <jandd@debian.org>,
+           Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pandoc,
