## python-bitarray 2.8.1

=== debian/changelog ===
python-bitarray (2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 12 Aug 2023 14:04:20 -0400
