## python-bitarray 2.9.2

=== debian/changelog ===
python-bitarray (2.9.2-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:48:52 +0000

python-bitarray (2.9.2-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:15:40 +0000

python-bitarray (2.9.2-1build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:14 +0100

python-bitarray (2.9.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:40:46 +0000

python-bitarray (2.9.2-1) unstable; urgency=medium

  * New upstream release
  * Add Rules-Requires-Root: no to d/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Jan 2024 15:01:39 -0500
