=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bitarray-$1\.tar\.gz/ \
  https://github.com/ilanschnell/bitarray/tags .*/v?(\d\S+)\.tar\.gz
