## python-bitarray 3.6.1

=== debian/changelog ===
python-bitarray (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Simplify some debhelper and pybuild overrides.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Aug 2025 01:02:06 +0100
