=== debian/changelog ===
python-bitarray (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Aug 2025 16:08:12 +0100
