## python-bitarray 3.7.2

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 install:
-	$(PYTHON) setup.py install
+	$(PYTHON) -m pip install -vv .
 
 
 doc: bitarray/_bitarray.so
