=== examples/sparse/Makefile ===
test:
	python tests.py -
	python tests.py flips
	python tests.py ones


clean:
	rm -f *.pyc *~
	rm -rf __pycache__
