=== debian/changelog ===
python-bitarray (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 20:02:32 +0000
