=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Jan Dittberner <jandd@debian.org>,
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pandoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ilanschnell/bitarray
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitarray.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitarray
+Rules-Requires-Root: no
 
 Package: python3-bitarray
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Breaks: python3-bitstring (<< 4.3.1)
 Description: Python3 module for efficient boolean array handling
  The bitarry module provides an object type which efficiently represents an
  array of booleans. Bitarrays are sequence types and behave very much like
